{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main" }}



<div id="hero" class="wrap">
  <h1>{{.Title }}</h1>
  <p>{{.Params.description}}</p>
</div>
{{ partial "breadcrumb.html" . }}
<div id="kube-component" class="">
  <div id="main">

        {{ partial "content-or-page-summary" .}}
      </div>

  </div>
</div>


{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}